MULTI 3.12.27


Status
Not open for further replies.

MarkHUK

Founder of Xiaomi.eu
Staff member
Nov 6, 2010
4,637
2,492
1,000,000
#1
Status: Released



English Xiaomi Device Builds
[release]3.12.27[/release]

Multi language Builds
[release]3.12.27m[/release]

Xiaomi Hongmi TD - Stable 5.0 Multilang
Xiaomi Hongmi WCDMA - Stable 5.0 Multilang


Installation:

Xiaomi devices (Except Hongmi):
  • Install via OTA or Updater app
Other OFFICIAL devices:
  • Install via OTA or Download and flash Multilang
  • REBOOT
  • Install Gapps
  • Gapps 4.1.x : HERE - Only for roms with 4.1 in file name.
  • Gapps 4.2.x : HERE - Only for roms with 4.2 in file name.
Other UNOFFICIAL devices and PORTS:
  • Download and flash our current Multi language ROM in CWM
  • REBOOT
  • Install Gapps
  • Gapps 4.1.x : HERE - Only for roms with 4.1 in file name.
  • Gapps 4.2.x : HERE - Only for roms with 4.2 in file name.
Translators:
  • Follow XML changes in ENGLISH v5 repo here
  • Our translation guide is here
  • Check for errors in your repo here
Give kudos to your translators. This is a huge group effort and continues to grow bigger.

Languages included:

Will be included:

Notes:
  • All credits to @Roeano for T9 dialer mod - any issue or request report here
  • Xiaomi M1/S will not get Multilang v5 because of small /system partition.
  • Translators - you can now translate Simple clock widget clock here
  • MIUI Changelog + See CHANGELOG for your language...
  • Xiaomi changed rules for OTA and we cant use our servers anymore.. So we have to use only Xiaomi servers which are really slow.. sorry for that...
  • We have 2 Galaxy S4 roms: jfltexx (port) for GT-I9505 and official ja3g for GT-I9500 variant.
  • Gapps for Xiaomi Mione
  • New "International" MIUI Weather app doesn't support other locales than EN, CN, so we removed it from multilang release as its not real "International"... Otherwise, use WeatherBZ app...
 
Last edited by a moderator:
Nov 14, 2013
5
0
11
#13
what does Xiaomi Hongmi stable 3.0 and 4.0 multilang mean? I have galaxy s3 international, do I need this? previously I just downloaded the Multi Language builds and gapps.
For updating the software, I just download the new Multi Language build and flash it in recovery right?
 
Status
Not open for further replies.